Class PhysicalPortsResponseJson
java.lang.Object
com.eqixiac.equinix.fabric.model.json.PhysicalPortsResponseJson
Response body for the add-to-LAG (bulk physical port) endpoint
(
POST /fabric/v4/ports/{portId}/physicalPorts/bulk, schema AllPhysicalPortsResponse):
the full list of physical ports backing the virtual port after the addition, with pagination.- Author:
- ianjones
-
Constructor Summary
Constructors -
Method Summary
-
Constructor Details
-
PhysicalPortsResponseJson
public PhysicalPortsResponseJson()
-